## ros-jazzy-tf2-ros-py 0.36.4

=== debian/changelog ===
ros-jazzy-tf2-ros-py (0.36.4-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 28 May 2024 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.36.3-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 12 May 2024 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.36.2-1bookworm) bookworm; urgency=high

  * Transform Data Callback Python (#664 <https://github.com/ros2/geometry2/issues/664>)
  * Contributors: Lucas Wendland

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 09 Apr 2024 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.36.1-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 27 Mar 2024 23:00:00 -0000

ros-jazzy-tf2-ros-py (0.36.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 06 Feb 2024 23:00:00 -0000

ros-jazzy-tf2-ros-py (0.35.1-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 23 Jan 2024 23:00:00 -0000

ros-jazzy-tf2-ros-py (0.35.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Dec 2023 23:00:00 -0000

ros-jazzy-tf2-ros-py (0.34.0-1bookworm) bookworm; urgency=high

  * Make sure to cache transforms in tf2_ros_py. (#634 <https://github.com/ros2/geometry2/issues/634>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 05 Nov 2023 23:00:00 -0000

ros-jazzy-tf2-ros-py (0.33.2-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 03 Oct 2023 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.33.1-1bookworm) bookworm; urgency=high

  * Remove 'efficient copy' prints (#625 <https://github.com/ros2/geometry2/issues/625>)
  * Contributors: Matthijs van der Burgh

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 06 Sep 2023 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.33.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 20 Aug 2023 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.32.2-1bookworm) bookworm; urgency=high

  * Add time jump callback (#608 <https://github.com/ros2/geometry2/issues/608>)
  * Contributors: Erich L Foster

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 10 Jul 2023 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.32.1-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 10 May 2023 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.32.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 26 Apr 2023 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.31.2-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 12 Apr 2023 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.31.1-1bookworm) bookworm; urgency=high

  * Update sys.path with wokring directory (#594 <https://github.com/ros2/geometry2/issues/594>)
  * Contributors: Yadu

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 Apr 2023 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.31.0-1bookworm) bookworm; urgency=high

  * Enable document generation using rosdoc2 for ament_python pkgs (#587 <https://github.com/ros2/geometry2/issues/587>)
  * Contributors: Yadu

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 10 Apr 2023 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.30.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 13 Feb 2023 23:00:00 -0000

ros-jazzy-tf2-ros-py (0.29.0-1bookworm) bookworm; urgency=high

  * Update maintainers (#560 <https://github.com/ros2/geometry2/issues/560>)
  * Use pytest rather than unittest to enable repeat (#558 <https://github.com/ros2/geometry2/issues/558>)
  * Contributors: Audrow Nash, Michael Carroll

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 20 Nov 2022 23:00:00 -0000

ros-jazzy-tf2-ros-py (0.28.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Nov 2022 23:00:00 -0000

ros-jazzy-tf2-ros-py (0.27.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 12 Sep 2022 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.26.2-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 14 Aug 2022 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.26.1-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 23 Jun 2022 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.26.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 28 Apr 2022 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.25.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 04 Apr 2022 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.24.0-1bookworm) bookworm; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 30 Mar 2022 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.23.0-1bookworm) bookworm; urgency=high

  * Drop PyKDL dependency in tf2_geometry_msgs (#509 <https://github.com/ros2/geometry2/issues/509>)
  * Contributors: Florian Vahl

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 27 Mar 2022 22:00:00 -0000

ros-jazzy-tf2-ros-py (0.22.0-1bookworm) bookworm; urgency=high

  * Add in one more destroy call that was missed in testing. (#504 <https://github.com/ros2/geometry2/issues/504>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 28 Feb 2022 23:00:00 -0000

ros-jazzy-tf2-ros-py (0.21.0-1bookworm) bookworm; urgency=high

  * Be much more careful about cleanup in the tf2_ros_py tests. (#499 <https://github.com/ros2/geometry2/issues/499>)

